Skip Menu |

This queue is for tickets about the PerlMagick CPAN distribution.

Report information
The Basics
Id: 52947
Status: new
Priority: 0/
Queue: PerlMagick

Owner: Nobody in particular
Requestors: [...]

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)

Subject: Bug in Image-Magick 6.5.7
Date: Mon, 21 Dec 2009 19:46:00 +0100
To: bug-PerlMagick [...]
From: Thomas Weber < [...]>
Download (untitled) / with headers
text/plain 1.1k
Hello, I have a Problem with Image-Magick 6.5.7 and Image-Magick-Thumbnail 0.0.6 on Windows XP SP3. I'm using Perl v5.10.1 I use the Command "use Image::Magick::Thumbnail;" in my Script and then I get the Error: --------------------------- Can't load 'C:/Perl/site/lib/auto/Image/Magick/Magick.dll' for module Image::Magick: load_file:Rekursion zu tief, Stapelüberlauf at C:/Perl/lib/ line 201. at C:/Perl/site/lib/Image/Magick/ line 81 Compilation failed in require at C:/Perl/site/lib/Image/Magick/ line 81. BEGIN failed--compilation aborted at C:/Perl/site/lib/Image/Magick/ line 81. Compilation failed in require at d:\projekte\..\cgi-bin\yambe\profile.cgi line 31. BEGIN failed--compilation aborted at d:\projekte\..\cgi-bin\yambe\profile.cgi line 31. --------------------------- On Line 31 at my Script profile.cgi is the Command "use Image::Magick::Thumbnail;" Is this a bug? -- Mit freundlichen Grüßen Thomas Weber Wer heute noch darüber lacht, wird morgen vielleicht schon überwacht! Stoppt die Vorratsdatenspeicherung!

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to